/** Shopify CDN: Minification failed

Line 220:0 Unexpected "}"

**/
/* FONTS */
.subtitle {
  font-weight: 800;
  letter-spacing: 0;
  font-size: 14px;
}



/* MEGA MENU */
/* bold subtitle coffee menu only */
#Details-HeaderMenu-1 a.mega-menu__link.mega-menu__link--level-2.link {
    font-weight: 600;
}

/* center align sub-menu */
.mega-menu .mega-menu__list--condensed {
    display: flex !important;
    justify-content: center !important;
    flex-wrap: wrap !important !important;
    column-gap: 0 !important;
    text-align: center;
}



/* VERTICAL TABS */
/* gradients */
a[href^="#tab1"], a[href^="#tab4"] {
  background: rgb(223,123,136);
  background: linear-gradient(0deg, rgba(223,123,136,1) 0%, rgba(70,113,178,1) 100%);
}
a[href^="#tab2"] {
  background: rgb(27,129,138);
  background: linear-gradient(0deg, rgba(27,129,138,1) 0%, rgba(213,157,89,1) 100%);;
}
a[href^="#tab3"] {
  background: rgb(70,113,178);
  background: linear-gradient(0deg, rgba(70,113,178,1) 0%, rgba(213,90,51,1) 100%);;
}

@media screen and (min-width:750px) {
/* rotate headings LOCATIONS TABS */
.c-vertical-tabs__tab-title, .about-tabs .c-vertical-tabs__tab-title  {
/*   position: absolute;
  bottom: 27% !important;
  left: 50%;
  transform: rotate(-90deg) translate(0%,-50%) !important;
  transform-origin: 0 0;
  pointer-events: none;
  top: initial !important;
  text-transform:none !important;
  font-weight: 800; */


/*   transform: rotate(-90deg) translate(-55%,85%) !important;
    transform-origin: 0 0;
    pointer-events: none;
  
    text-transform: none !important;
    font-weight: 800; */

  transform: rotate(-90deg) translate(-58%,-81%) !important;
    transform-origin: 0 0;
    pointer-events: none;
    top: initial !important;
    text-transform: none !important;
    font-weight: 800;
      align-self: center;


}

  .c-vertical-tabs__tab, .about-tabs .c-vertical-tabs__tab {
         text-decoration: none;
     display: flex !important;
/*     justify-content: center; */
    align-items: center;
  }

/* rotate headings ABOUT TABS */
.about-tabs .c-vertical-tabs__tab-title {
/*   position: absolute;
  bottom: 31% !important;
  left: 50%;
  transform: rotate(-90deg) translate(0%,-50%) !important;
  transform-origin: 0 0;
  pointer-events: none;
  top: initial !important;
  text-transform:none !important;
  font-weight: 800; */
}

/* tab content width */
.c-vertical-tabs__content {
  padding:10vw;
}

/* card height */
.c-vertical-tabs__inner {
  min-height: 50vh;
}
}

/* remove tab icon */
.c-vertical-tabs__tab-icon {
display: none;
}

/* background color*/
.c-vertical-tabs__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #F7ECE0;
}

@media screen and (max-width:749px) {
.c-vertical-tabs__tab {
  text-align: center;
  text-decoration: none;
}
}



/* FOOTER */
footer a {
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
}



/* FOOTER SPACING */
.grid--4-col-tablet .grid__item{
  width: fit-content !important;
}



  @media only screen and (min-width: 1002px) {
  
    .footer-block--newsletter{
    margin: 3em 7em;
    }
  
  }



/* PRODUCT CARDS */
.card-information, .card-information .price, .card__heading {
  text-align: center;
}

.card-information .price {
  font-size: 1.2rem;
}

/* WHITE TEXT ON GREEN SECTION BACKGROUNDS */
.white-text .image-with-text__heading, .white-text p, .white-text p a {
  color: #FFFBF7;
  text-decoration: none;
}

.white-text p a:hover {
  color: #FFFBF7;
  text-decoration: underline;
}



.white-text .button {
background-color: #FFFBF7;
  border: #1a6c76 2px solid !important;
}

.white-text .button:hover{
  border: #F7ECE0 1px solid !important;
}

.c-vertical-tabs__content .button{
  border: #f7ece0 2px solid !important;
}

.c-vertical-tabs__content .button:hover{
  border: #c48a4f 2px solid !important;
}


.white-text .button:after, .white-text .button:before, .c-vertical-tabs__content .button:after,  .c-vertical-tabs__content .button:before{
/* box-shadow: 0 0 0calc(var(--buttons-border-width) + var(--border-offset)) rgba(255, 255, 255,1),0 0 0 var(--buttons-border-width) rgba(255, 255, 255, 1); */
content:none !important;
}


/* IMAGE WITH TEXT SECTION - VIDEO PLAYER */
iframe .player{
  height:100% !important;
}

@media only screen and (min-width: 749px) and (max-width: 1279px) {
    .videoWrapper{
    position: absolute !important;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
}
}


/* QUIZ KIT CUSTOMIZATIONS */
/* quiz kit descriptions */
#quiz-kit-intro-text, #quiz-kit-question-description-56267, #quiz-kit-question-description-56268, #quiz-kit-question-description-56269, #quiz-kit-question-description-56270{
    font-weight:500 !important;
  font-family:'Futura' !important;
      letter-spacing: 0.06rem !important;
font-size: 1.6rem !important;
}

/* quiz kit large header */
#quiz-kit-intro-title, #quiz-kit-container h1{
  font-weight:700 !important;
  font-family:'Futura' !important;
  font-size: calc(var(--font-heading-scale) * 4rem) !important;
  color:black !important;
}


/* quiz kit large option text */
#quiz-kit-container button h1{
  font-weight:700 !important;
  font-family:'Futura' !important;
  font-size: 1.6em !important;
  color:black !important;
}

/* quiz kit small header */
#quiz-kit-question-title-56267, .sc-AxhCb{
font-size: calc(var(--font-heading-scale) * 2.4rem);
font-weight:500 !important;
  font-family:'Futura' !important;
color:black !important;
}

#quiz-kit-intro-button{
  border:none !important;
      letter-spacing: 1px !important;
      font-size: 1.5rem !important;
  font-weight:500 !important;
  font-family:'Futura' !important;
  background: #5b86c1 !important;
  font-size: 1.5rem;
    letter-spacing: .1rem;
  min-width: calc(12rem + var(--buttons-border-width) * 2);
    min-height: calc(4.5rem + var(--buttons-border-width) * 2);
  border: rgb(247 236 224) 1px solid !important; 
}

#quiz-kit-intro-button:hover {
  color:white !important;
  border: rgb(91 134 193) 1px solid !important;
}


/* MOBILE CHANGES */
/* center blocks */
  @media only screen and (max-width: 749px) {
      .image-with-text__content {
        align-items:center !important;
      }

    .image-with-text__text, .card__heading a, .footer-block__details-content, .footer-block, .image-with-text__heading{
      text-align:center !important;
    }

    .ss-text__content{
      padding-bottom:2.5em !important;
    }

    .card__information{
      padding: 1.5em 0 !important;
    }

    .footer-block {
      margin: 0 auto !important;
    }

    .list-menu__item{
      justify-content:center !important;
    }

    .hide-mobile{
      display:none !important;
    }

    .c-vertical-tabs__content{
      padding:3em !important;
    }

    .reverse-mobile{
          flex-direction: column-reverse;
    display: flex;
    }

    .c-vertical-tabs__tab{
      padding:1.2em !important;
    }
  }


/* TABLET CHANGES */
/* footer tablet */
@media only screen and (min-width: 750px) and (max-width: 1050px) {
  .footer-block--newsletter{
    flex-direction: column;
    justify-content: center !important;
    align-items: center !important;
    padding-top: 4em !important;
  }

  .footer p, .footer h2,  .footer ul li{
    text-align:center !important;
  }

  .footer__blocks-wrapper{ 
    flex-direction: column !important;
    align-items: center !important;
}
}

/*-- account link --*/
.whosale-acoount-button{
    display:none !important;
    padding: 0 3rem !important;
    cursor: pointer !important;
    font: inherit !important;
    font-size: 1.5rem !important;
    text-decoration: none !important;
    color: rgb(var(--color-button-text)) !important;
    transition: box-shadow var(--duration-short) ease !important;
    -webkit-appearance: none !important;
    appearance: none !important;
    background-color: rgba(var(--color-button),var(--alpha-button-background)) !important ;
    min-height: calc(4.5rem + var(--buttons-border-width) * 2);
    line-height: 45px !important;
    transition:0.5s;
    border:1px solid transparent;
}
.whosale-acoount-button:hover{
  transition:0.5s;
  color: rgba(var(--color-button),var(--alpha-button-background)) !important ;
  background-color: rgb(var(--color-button-text)) !important;
  border:1px solid rgba(var(--color-button),var(--alpha-button-background)) !important ;
}
.custome-account-logout-link{
    margin-bottom:20px;
    width:100%;
}


